1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

superkaramba no openSuse 10.1

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por ifrias, 5 de Setembro de 2006. (Respostas: 4; Visualizações: 1044)

  1. Boas !
    Estou a tentar instalar o superkaramba no openSuse 10.1 . Depois de untar o ficheiro , obter a pasta , etç ... tento fazer ./configure e dá este erro :

    configure:30166: error: Qt (>= Qt 3.3 and < 4.0) (headers and libraries) not found. Please check your installation!
    For more details about this problem, look at the end of config.log.

    Alguém me pode ajudar com isto ?
     
  2. Parafuso

    Parafuso Power Member

  3. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

  4. Wickwire

    Wickwire Power Member

    Em SUSE 10.1 bastou-me instalar o superkaramba dos repositórios (por acaso agora não sei precisar se há algum repositório específico que tenha sido necessário colocar, só vendo na máquina), não houve a necessidade de recorrer a sources.

    Ficou a funcionar sem problemas.

    Recorri ao SMART Package Manager.
     
  5. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    sim, precisas d1 repositorio adicional, mas nao sei especificamente qual é :lol:
     

Partilhar esta Página